@media (min-width: 576px) {
    form {
        border: 2px solid black;
        background-color: #93c9a1;
        
    }
}

main {
    background-color: #000000;
    color: white;
}

main h1 {
    color: #7ED957 !important;
}

.alertPassword, .alertConfirmPassword {
    font-size: 0.8rem;
}

.togglePassword {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

form div .button__admin--color {
    color: #000000;
    border: 2px solid black;
}

div .button {
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    background-color: transparent;
    transition: 0.2s ease-in-out;
}

div .button:hover {
    color: #7ED957 !important;
    background-color: black !important;
    border-color: #7ED957 !important;
}

.card-body h2 {
    font-size: 1.3em !important;
    color: #7ED957 !important;
}